
/* ****************** 1칸 레이아웃  ****************** */

.layout_654126_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_654126_ > div:after {content:''; display:block; clear:both;}
.layout_654126_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_654126_ {min-width:1280px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_654136_ {font-size:0;}
.title_654136_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_654136_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_654136_.style_top p {padding-top:10px;}
.title_654136_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_654136_.style_right p {padding-right:14px;}
.title_654136_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_654136_.style_bottom p {padding-bottom:12px;}
.title_654136_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_654136_.style_left p {padding-left:14px;}
.title_654136_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_654136_.style_circle1 p {padding-left:20px;}
.title_654136_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_654136_.style_circle2 p {padding-left:20px;}
.title_654136_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_654156_ {font-size:0;}
.title_654156_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_654156_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_654156_.style_top p {padding-top:10px;}
.title_654156_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_654156_.style_right p {padding-right:14px;}
.title_654156_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_654156_.style_bottom p {padding-bottom:12px;}
.title_654156_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_654156_.style_left p {padding-left:14px;}
.title_654156_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_654156_.style_circle1 p {padding-left:20px;}
.title_654156_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_654156_.style_circle2 p {padding-left:20px;}
.title_654156_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_654166_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_654166_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_654166_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_654166_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_654166_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_654176_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_654176_ * {box-sizing:border-box;}
.img_ratio_654176_ a {display:block; text-decoration:none;}
.img_ratio_654176_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_654176_ {width:486px;}
}
@media \0screen{
	.img_ratio_654176_ {width:486px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_654186_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_654186_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_654186_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_654186_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_654186_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
